=== debian/control ===
Source: gpe-calendar
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: maemo-version-dev, maemo-optify, libsoup2.4-dev,
  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libesd0-dev,
  libhandoff-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev,
  gnome-common, libsoundgen-dev, libtododb-dev, libgpevtype-dev
Standards-Version: 3.6.1

Package: gpe-calendar
XB-Maemo-Display-Name: GPE Calendar
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite calendar
  application
  Changes include:
  - Support for week starting on Sunday
  - Additional import fixes
  - Fix command line import (bug 230)
  - Category changes automatically updated (bug 80)
  - Support for duplicating events
  - Translation updates
  - Change name to GPE Calendar and update menu items and icons
  - Improve day-of-week display (bug 256)
  - Fix crash when importing bad calendar data (bug 275)
  - GPE Summary handles missing databases (bug 290)
  - Improved Fremantle UI support
  - Fix unloading and reloading of GPE Summary widget
  - Make GPE Summary widget sensitive on Fremantle
  - Fix crash accessing remote passwprd protected calendars on Fremantle
  (bug 311)
  - Handle lower case z importing times (bug 314)
  - Fix duplicating of categories and imports of categories (bug 309)
  - Fix month view display of all-day events (bug 320)
  - Reduce battery drain of GPE Summary widget
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAK3klEQVR42u2ZW2wU5xXHfzOzl9ldr2cvvmNssGOIUxtjJaRg
  IDQgUAW0QWkVVVWaKKqavvShiJYmlaL0IW8ND1UeWlWKooRWpVLbkEqJmkaK
  INwMkc3dFxnw3cbG613bu7b3MvP1YWeHXdZg4zhppeaTPu3sN9/l/M/lO2fO
  ga/b1+3/u0kPMU/6imkT9/wuC4AEyFn9qwAisrphdnE/INIixCuAPasrXzKI
  DKE6kDJ70vxvLCaNhYjfcw9HvpJe6HX+E/gVUAoUAg5TA5YsAcnkeHw+FiJ0
  +wrxuTAIAyEECIHAMHkm0mOAEIb1LjOGEOY6A8HdMUF6bmadEAJDT3D+1HGQ
  bPzs9c8+SiT1g8AUEAXipiRypGBbzGiHev5NaPQyhqGDSEtRCIEwdIsoYaQl
  nBlPzzEQRppwyHoWIr1G6BbhGLp18I3+aYIBL1qhuvdOKPYbIGESn1GlnCY/
  QI3kNHeERbwQBoahIwwdI0OAoaeJMQyL+PQck+si+9kw1+nWPtnEAzgdMghB
  wOcG8ACqyWh5IY2xLWYMH/3jLXr6ptKagMDUIAB0Q1imJ4TAMF8YGe1CgADD
  SCuPMIS1VnB3n3vb2tUS8/EUpu7fl/gH2YAMOIGngH998skndHR0kEqlyEhF
  ZJ0+NjZGaWmp9X9ubo5QKJS36cjICBUVFXnjExMT+Hw+3G43mqZx9L13uXHz
  Jrpu7AWGgXHTFuLmbbRkCVwtKytj165d1NfXW4SHw2H6+/tzgNTV1eWK1mbD
  Zru7fSwWIxKJsGrVqrxDkskkXq8Xj8fD1atXkWQFXTeW5EAXA6A88cQTaVFJ
  kvUbCATw+/2Ew2E0TUOSJDZs2JAvXunu2ZcvX2bjxo0Eg8H8y18IvF4vkiQx
  NzeXvW5Rf2Nb6ntZlnM4fu3aNd555x3efPNNJElCkqQctQK4dOkSJ0+epKmp
  CZ/Px/DwMIFAIO+Qy5cvI0kSyWSSsrKye/eRHhTOyIsA8GzatMniZqbLsows
  y8Tj8byxbK7b7Xb6+/uJRCLMzs5SXV294CGTk5P09PTQ0NDA6dOncbvdS3bd
  i0lA1TSNzs5OBgcH8wz45Zdf5sqVK9y4cSNHHbLnvfDCCwC0tbXdl7BAIEBT
  U5NlzLW1tbS3t68IAN+6deuor6+npKSEqZlZDv/2XZAgldI5+OJ+tAKVRCJB
  c3NzHvH33lZNTU10940wMDKB02GnrrqMgFaA02GnsLCQoaEh7HY709PTKyaB
  wqqqKgA6bw5x4sI1fvnjA7hUBxPhGW5PTPHHv37Md7fV59lIRu0yY7puEIrM
  EJ6KEU+mmJ1PcO3GIKVBH49UleHzpdVvcHCQaDS6YgA869evJzw1w7GPTnPo
  pWfQvG6EEEyFxti5uZGBgQHe/6yDb21vWZDwu/ZgQ/N6qCoPsqo0gNNuoySo
  EZudR/N6rDXXr19HluUVAaAeOnToe4qikEgkGR6bpMCjIkkSra2tXLhwge7u
  bkr8PqJziZybKOMrjhw5QnFxMc8//zwul4uB0Ql6+kcB+MYjlWkOuVVaW1sp
  LCxEVdUc3/GFAQSDwVUAsiKz7fF6ZucSaF43q1atYsuWLfT09OAskKirLkc3
  BDZFznFcbreblpYWBgYGqKiooLi4mLrq8hz7kCSJcDhMTU0N586d48SJEzle
  /YsAKCooKHg0Fotxqb0Nl5Lk9d+9x3e2N6LIaU4XBMr4/d9P8eK+zVy/djVH
  bYQQ7Nu3D4Du7m4kSWJkZCTnPYDT6aS2tpZQKERnZyculwtd11fEkQV27Njh
  8Xg8bG3ZQosQNHf3cra9i7MXu9B1g8cfreTI4Rd59JE1i95AGzduzAMohEBR
  FAoKChgeHqakpASn04nqtK+IBIIej0fKDgk2rF/LhvVr+ekPvo0Qgra2Nmqq
  Kha9gbKdYPY8RVEsJzg/P4/NZiMYDKLakzgdNuKJlLJcAO5XXnnlR2vWrMmL
  gz799FNmZmZoaGjA7XbjdrsXJPzcuXPE43G2b99OMpm0QGbPk2WZmZkZ4vE4
  w8PDlkNUVacViy0GQH6AA2uSZZlEIpETJuzcuROv18vt27fx+/15IUbmeXBw
  EK/Xy6VLl3jsscfyQg5FUYhEInzwwQfEYjHGx8c5ceIEDoeDZDK11FDnvhIo
  nZycXJ1MJmlvb8/TaVmWuXjxIk6nk9HR9LW4Zs0a/H5/Oga/epVEIkFtbS1d
  XV34fD5LlTK/AK2trdTU1BAKhRgZGUHTNHRdRxZfHEDFwYMHbZIksWnTpgUN
  dHZ21nqXcUC9vb3WvMbGRvr6+ujr68PpdFrzhsYjVJenQ+ry8nKqqqpobW3l
  4sWLrFu3jvHx8exbaFk24H311Vd/kuFWtoH29vYSi8UAaGhoyIk8Gxoa8m6g
  jo4Otm7dirC5sCkyFSUBxk620dzcjK7rKIqCqqqcOXOGnp4ennrqKaanpynW
  ZFwuO/FEalkSWNvS0rLj3hj/+PHjnD17Nk2QEOzevTvHuLMNtL29nUAgwPz8
  PKq7AF03+NvHZ0mldNyqk5HxMDZFwuPx4HQ66e7uJpFIoOs6qqqiecGt2olM
  zT20BOQdO3bs3LVrV2E0GqWzs9NSidWrV/Pcc88xNjZGYWEhLpdrwe9jSZL4
  8MMP2bNnTzosUBz0DtymZnUZWoGboM+LbugMDgwSnZliZipCZ2cn1dXVpFIp
  hBAkkjoOh7IsR1a6d+/el1Q1HfNkPmayY/2jR49SWlpKW1tbnlfNgNm/fz8A
  V65cobFRotgtKHKpKIpEkU9l9epygoVubt68SXR6ivb2dnbv3o3H42F0dBRF
  lkkm9Ye2ARn45oEDBxqzdTu7hcNhioqKePLJJxf0qtljn3/+Oc8++yyapuVI
  aGBggPHxcUKhEB0dHbz99tvU1NTgcDhwOp0oikIimUDXl5YGlbNijuYjR478
  oa6uzqL+zp07RCIR+vv7rfTHtm3b8j4hF/qsTCQS+P3+vE/NtWvXEgwGCYVC
  uFwuwuEwdXV1+Hw+/H4/qqoynxAkU/pDhRL2N9544+f19fWlp06dYmBgwJrQ
  1dXF5s2b6erqskAFAgErZi8qKsLr9TI5OUlfXx/FxcWkUinWr1+Pw+GwuG8Y
  BpOTkzgcDs6cOUM4HObw4cNs2bKF0tJSVFWluLgYm01CkRyZ442lFjhswPeB
  X5jP3srKSn9lZaU8MjKiuVwuioqKKCsrsww4k8fp7e0llUpht9t5+umnrXxQ
  JvugKAqyLHPr1i2SySRzc3O4XC5ee+019uzZQ3l5OX6/H7/fj2EYnDp1gpKA
  jaN/fp9QePaHQAcwdr/E1v2s3AFUAsVA64ULFxgaGmJychJd17l16xYTExPE
  YjGmp6eZn5/HMAyi0SiGYSBJEg6Hg3g8TjKZZHZ2FiEEqVQKn8+Hy+WioaGB
  +vr6tNesqMDlcuF2uzl27Bgel8Sf/vwXIlNzzwB9JoDph8nMpYARYAYgGo1y
  /vx5DMPAMNIZZU3T0DTNShVm7GChlgGQfWMBVvCW+c3Y0Z1QlMjUHMCsSctD
  FTeyc6N+4Nf/jSIH8BawBagFAiY98sMUOGxmatsL+AANcJuFD3mFykzSAiUm
  w6wFxEy9j5iaMG9KY0kFjsxGCXMjTP1zmmukZVQ6H6YqmTLPmzPPT95PjRYr
  8skmwZk8vW0Fuc8izMsu8i0LwFLLrCstARYosxrLKbMutdD9ZQC4F8jX7X+2
  /QcRre2BcmEiJAAAAABJRU5ErkJggg==
  ====
Architecture: any
Depends: gpe-icons (>= ${source:Version}), gpesummary (>=
  ${source:Version}), gpesyncd (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE PIM suite calendar application
  Includes repeating events, alarms and import and export.
  Packaged with MUD
