=== pixmaps/Makefile ===
--- 
+++ 
@@ -51,15 +51,15 @@
 pixmapsDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(nobase_icons_DATA) $(pixmaps_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run aclocal-1.8
 ALL_LINGUAS = id pt de fr zh_TW ro wa sv nl cs es sk sr ru hu zh_CN
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo de.gmo fr.gmo zh_TW.gmo ro.gmo wa.gmo sv.gmo nl.gmo cs.gmo es.gmo sk.gmo sr.gmo ru.gmo hu.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -133,7 +133,7 @@
 LTLIBOBJS =  ${LIBOBJDIR}g_date_set_time_t$U.lo
 MAEMO5_FALSE = #
 MAEMO5_TRUE = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -190,7 +190,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
