=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100129/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-calendar/gpe-calendar-2.8+maemo+svn20100212/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
