=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: maemo-version-dev, maemo-optify, libsoup2.4-dev,
-  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libesd0-dev,
-  libhandoff-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev,
-  gnome-common, libsoundgen-dev, libtododb-dev, libgpevtype-dev
+  libeventdb-dev, libsqlite0-dev, libxsettings-client-dev, libgpevtype-dev,
+  libesd0-dev, libhandoff-dev, libosso-dev, libhildonfm2-dev,
+  libosso-gnomevfs2-dev, gnome-common, libsoundgen-dev, libtododb-dev
 Standards-Version: 3.6.1
 
 Package: gpe-calendar
 XB-Maemo-Display-Name: GPE Calendar
-XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite calendar
+XB-Maemo-Upgrade-Description: New release of GPE PIM suite calendar
   application
   Changes include:
   - Support for week starting on Sunday
